RSS   Vulnerabilities for 'Access governance suite'   RSS

2017-03-23
 
CVE-2016-1597

 

 
A logged-in user in NetIQ Access Governance Suite 6.0 through 6.4 could escalate privileges to administrator.

 

 >>> Vendor: Netiq 11 Products
Pssecure
Edirectory
Privileged user manager
Sentinel
Sentinel agent manager
Security manager
Access manager
Security solutions for iseries
Self service password reset
Access governance suite
Sentinel server


Copyright 2017, cxsecurity.com